/*
Theme Name: driveart
Template: twentysixteen
*/

@import url('../twentysixteen/rtl.css');

@font-face {
font-family: 'Reforma-Medium';
src: url('https://drive-art.co.il/wp-content/themes/driveart/font/FbReforma-Mediumwebfont.eot'); /* IE9 Compat Modes */
src: url('https://drive-art.co.il/wp-content/themes/driveart/font/FbReforma-Mediumwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('https://drive-art.co.il/wp-content/themes/driveart/font/FbReforma-Mediumwebfont.woff') format('woff'), /* Modern Browsers */
url('https://drive-art.co.il/wp-content/themes/driveart/font/FbReforma-Mediumwebfont.ttf') format('truetype'), /* Safari, Android, iOS */
url('https://drive-art.co.il/wp-content/themes/driveart/font/FbReforma-Mediumwebfont.svg#svgFontName') format('svg'); /* Legacy iOS */}

@font-face {
font-family: 'Reforma-Regular';
src: url('https://drive-art.co.il/wp-content/themes/driveart/font/fbreformaen-regular-webfont.eot'); /* IE9 Compat Modes */
src: url('https://drive-art.co.il/wp-content/themes/driveart/font/fbreformaen-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('https://drive-art.co.il/wp-content/themes/driveart/font/fbreformaen-regular-webfont.woff') format('woff'), /* Modern Browsers */
url('https://drive-art.co.il/wp-content/themes/driveart/font/fbreformaen-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
url('https://drive-art.co.il/wp-content/themes/driveart/font/fbreformaen-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */}

body, button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus, input, select, textarea, .post-password-form label, .main-navigation, .post-navigation, .post-navigation .post-title, .pagination, .image-navigation, .comment-navigation, .site .skip-link, .logged-in .site .skip-link, .widget .widget-title, .widget_recent_entries .post-date, .widget_rss .rss-date, .widget_rss cite, .tagcloud a, .site-title, .entry-title, .entry-footer, .sticky-post, .page-title, .page-links, .comments-title, .comment-reply-title, .comment-metadata, .pingback .edit-link, .comment-reply-link, .comment-form label, .no-comments, .required, .site-footer .site-title, .site-footer .site-title:after, .widecolumn label, .widecolumn .mu_register label {
    font-family: Reforma-Regular;
	font-size: 16px;
}




.havayatopvidarea {width: 970px; margin: 0 auto;height: 280px;}
.topvidarea1 {float:right;width: 500px;height:100%;}
.topvidarea2 {
    float: right;
    width: 470px;
    height: 100%;
    background: #323234;
    color: #ffffff;
    padding-top: 60px;
    padding-right: 50px;
}
.topvidarea2 li {
    list-style: disc;
    color: rgb(228, 29, 36);
    font-size: 46px;
    line-height: 30px;
	list-style-position: inside;
}
.topvidarea2 li span {
    font-size: 18px;
    color: #ffffff;
    vertical-align: top;
}

.havayatopgrayarea {
	width: 100%;
	background-color: #E9EBEA;
	height: 100%;
	margin-top: 67px;
}

.havayatopgrayarea img {float: left; margin-right: 50px;}
.havayatopgrayarea div {width: 970px; margin: 0 auto;padding-top: 36px;}

.rtl .singlehavaya article {width: 100%;}

.nosafimred ,.lerehisha {float: right;margin: 60px 0 60px 20px;}
.entry-content .havayacontent {width: 970px; margin: 0 auto;}
.entry-content .havayacontent h2 {
    padding-top: 15px;
    background-repeat: no-repeat;
    background-position: right;
	margin-bottom: 15px;
	font-size: 35px;
	margin-right: 20px;
    margin-left: 20px;
}

.entry-content .clock-icon {
	background-image: url("https://drive-art.co.il/wp-content/uploads/2016/07/ICON-1.png");
	padding-right: 61px;
}

.entry-content .helmet-icon {
	background-image: url("https://drive-art.co.il/wp-content/uploads/2016/07/ICON-2.png");
	padding-right: 61px;
}

.entry-content .hadraha-icon {
	background-image: url("https://drive-art.co.il/wp-content/uploads/2016/07/ICON-4.png");
	padding-right: 61px;
}

.entry-content .maslul-icon {
	background-image: url("https://drive-art.co.il/wp-content/uploads/2016/07/ICON-3.png");
	padding-right: 61px;
}

.entry-content .flags-icon {
	background-image: url("https://drive-art.co.il/wp-content/uploads/2016/07/ICON-5.png");
	padding-right: 80px;
}

.entry-content #need-margin {
	margin-bottom: 25px;
}

.entry-content .no-icon h2 {
	padding-top: 0px;
}

.entry-content .havayacontent ul {
	padding-right: 40px;
	list-style-position: outside;
	margin-right: 20px;
    margin-left: 20px;
}


.entry-content .havayacontent li {font-size: 24px;line-height: 25px;}
.entry-content .havayacontent li span {
    font-size: 16px;
    vertical-align: middle;
	}
	
/*
.htbannermenu ul li a.current {
    background-color: #E41D24;
    padding: 28px 65px 25px 65px;
    margin-right: -15px;
    margin-left: -15px;
	}
*/

.topbannerlbuttons {
	width: 336px;
    height: 207px;
    position: relative;
    top: 40px;
    left: -2px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/07/START-NOW.png) no-repeat top right;
    float: left;
	}    
	
.hatniuahshav {
	position: relative;
    top: 51px;
    right: 70px;
    width: 120px;

}
.hatniuahshav a {color: white;font-size: 24px;}
.rehoshshovartop a {color: white;font-size: 27px; font-family: reforma-medium;}

.rehoshshovartop {
	position: relative;
    top: 107px;
    right: 50px;
    width: 210px;

}

.singlehavaya .featuredvideo	{display: none;}

.havayacontent h3 {
	font-size: 16px;
    line-height: 1.2173913043;
    margin-top: 0;
    margin-bottom: 0;
	margin-right: 20px;
    margin-left: 20px;
	}
	
.havayacontent  p {
    margin: 0;
	margin-right: 20px;
    margin-left: 20px;
	}
	
.havayacontent  p.tatshura {margin-bottom: 20px;}

.havayabotgal {width: 976px;margin: 20px auto 0;}
.havayabotgal h2 {font-family: reforma-medium; font-size: 35px;margin-bottom: 5px;}

.page-id-39 .bwg_standart_thumb_0 {border: 1px solid rgba(128, 128, 128, 0.41);}

ul, ol {
    margin: 0;
}

ul {
    list-style: none;
}

.havayacontent ul {
    list-style: disc;
}
